Subject: parables updates
From: Ashok Katoch <[email-masked]>
To: india <[email-masked]>
Date: Sat, 20 Oct 2012 15:16:38 +0530 (IST)

Hi All, 

Please check the below updates from client. Also PFA the updated dox. 

 Our pricing information is incorrect and we will be changing this very soon on our web page.  The correct quarterly pricing is $18.99 and the 7 day offer is for $1 and not $.99.

Also, I want to inform you that we will have an app for the iPhone and iPad before December 1.  We will also be on Roku before December 1.  We should encourage people to keep checking the website because we will announce it there first. 

Also, I want you to know that we have an affinity marketing program where we allow Christian bookstores, radio and television stations and other ministries to sell Parables through their website.  They will offer deals slightly better than Parables to ensure those people who are shopping around don't find out about Parables through their ministry and sign up on our website.  For example, the 7 day for $1 offer will likely be 10 days for $1 with a bookstore chain that has 300 stores in the US.  That is scheduled to begin December 1.  Their customers will be directed to their website, not ours to sign up for this special offer.  This kind of deal will be replicated with many other ministries.  I don't know how much you need to know but I'm giving you this information prior to it happening.  As we get close, I can provide you with the brochure we are producing for their stores that will have all of the details.  

Please let me know if you have any other questions.

Best Regards 
Ashok Katoch